/*******************************************************************
															FILE`S CONTENT:
$TEMPLATES
==============
$MEDIA QUERIES
**********************************************************************/
/**********************************************************************
																$TEMPLATES
**********************************************************************/
/*** TAGS ***/
* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}
html {
	-webkit-text-size-adjust: 100%;
		 -moz-text-size-adjust: 100%;
			-ms-text-size-adjust: 100%;
					text-size-adjust: 100%;
}
body {
	position: relative;
	font-family: Roboto, Arial, sans-serif;
	color: #3a405d;
	font-display: fallback;
	-webkit-font-display: fallback;
	-moz-font-display: fallback;
	-o-font-display: fallback;
}
ul {
	list-style: none;
}
a {
	text-decoration: none;
	color: inherit;
}
a:focus {
		outline: 0;
}

/*** CLASSES ***/
.active-title {
	display: block;
}

.h2,
.h3 {
	font-family: Montserrat, Arial, sans-serif;
	font-weight: 400;
}

.h2 {
	font-size: 50px;
	line-height: 38px;
}
.h2_bold {
	font-weight: bold;
}

.h3 {
	font-size: 27px;
	line-height: 37px;
}

.container {
	max-width: 1300px;
	height: 100%;
	margin: 0 auto; 
	padding: 0 30px;
	box-sizing: content-box;
}
.section-content-wrap {
	padding: 55px 0 20px 0;
}

.serv-title {
	padding-top: 80px;
	padding-bottom: 53px;
}

.lic-title {
	padding-top: 119px;
	padding-bottom: 90px;
}

.des-title {
	padding-top: 102px;
}

.section__title {
	margin-bottom: 70px;
	text-align: center;
}
.section__title_up {
	text-transform: uppercase;
}

.flex {
	display: flex;
}
.flex_col {
	display: flex;
	flex-direction: column;
	position: relative;
}

.modal-call__header-title-sps {
	color: #3a405d;
	font-size: 25px;
	text-transform: uppercase;
	font-weight: 700;
}

.modal-call__sps {
	background: #fff;
	height: 300px;
	max-height: 100%;
	color: #3a405d;
	padding: 30px 40px 0 30px;
}

#modal-thanks .modal-call__content {
	font-size: 18px;
	line-height: 26px;
	padding-left: 40px;
	padding-right: 40px;
	text-align: center;
}

.wait__call {
	margin-top: 30px;
	margin-bottom: 30px;
}

.block {
	position: absolute;
	top: 0;
	right: 0;
}

.breadcrumbs {
	/*font-family: 'Montserrat-Medium';*/
	font-size: 14px;
	margin-bottom: 40px;
}

.breadcrumbs a {
	color: #9a9fb3;
}

@media screen and (max-width: 992px) {
	
	.breadcrumbs {
		margin-bottom: 20px;
	}
	
}



/* РІРёРґ С‚РµРєСЃС‚Р° label РїСЂРё Р°РєС‚РёРІРЅРѕРј РїРµСЂРµРєР»СЋС‡Р°С‚РµР»Рµ */
.hide:checked + label {
	border-bottom: 0;
	display: none;
}

.fixed {
	display: flex !important;
	position: fixed;
	top: 0;
	/*left: 0;*/
	width: 100%;
	opacity: 0.95;
	background: #f8f8f8;
	z-index: 777;
}


.header_contact {
	display: inline-flex;
	align-items: center;
}

.flex-fix {
	display: flex;
	align-items: center;
	max-width: 100%;
	margin: 0 auto;
	padding: 0 15px;
}



/**********************************************************************
																$LISTS
**********************************************************************/
.list-item {
	position: relative;
}
/**********************************************************************
															$BUTTONS
**********************************************************************/
.btn {
	-webkit-appearance: none;
	height: 48px;
	padding: 10px 34px;
	outline: none;
	border: 2px solid;
	border-radius: 24px;
	font-family: Roboto, sans-serif;
	font-size: 18px;
	text-transform: uppercase;
	white-space: nowrap;
	transition: .2s;
	cursor: pointer;
}
.btn_transparent {
	background: transparent;
	border-color: #ffffff;
	color: #ffffff;
}
.btn_white,
.btn_red:hover {
	background: #ffffff;
	border-color: #e01f1f;
	color: #e01f1f;
}
.btn_red,
.btn_white:hover,
.btn_transparent:hover {
	background: #e01f1f;
	border-color: #e01f1f;
	color: #ffffff;
}
/**********************************************************************
																$FORMS
**********************************************************************/

/**********************************************************************
																$HEADER
**********************************************************************/
.header {}

	.header__content {
		padding: 9px 0;
		justify-content: space-between;
		align-items: center;
	}

		.header__logo-wrap {
			max-width: 300px;
			margin-right: 20px;
			align-items: center;			
		}
			.header-logo {
				width: 60px;
				height: 60px;
				margin-right: 19px;
				fill: #88a1bf;
			}
			.header-logo__text {
				font-family: Roboto, sans-serif;
				font-size: 15px;
				text-transform: uppercase;
				font-weight: bold;
			}

		.header__contact-wrap {
			justify-content: flex-end;
		}

			.header-contact__phone-wrap {
				align-items: center;
				/*margin-right: 28px;*/
			}
				.header-contact__phone-icon {
					width: 25px;
					height: 26px;
					margin-right: 16px;
					fill: #e01f1f;
					cursor: pointer;
				}

				.header-contact__phone-text {
					font-size: 22px;
					font-weight: bold;
					white-space: nowrap;
					margin-right: 10px;
				}
					.header-contact__phone-text span {
						font-size: 31px;
					}
			
			.header-contact__button-wrap {
				margin: 0 -12px;
			}
				.header-contact__button {
					margin: 0 12px;
					font-size: 15px;
					z-index: 999;
				}

.header-nav__item:hover .nav__sublist-wrap {
	visibility: visible;
	opacity: 1;
}
.header-nav__item:hover .unfold__icon {
	transform: rotate(180deg);
}
	
		.nav-sublist__triangle {
			width: 12px;
			height: 12px;
			transform: rotate(45deg);
			background: #ffffff;
			position: absolute;
			top: -6px;
			left: 32%;
			box-shadow: 0px -1px 4px 0px rgba(0,0,0,0.15);
			display: none;
		}
		.nav__sublist {
			padding: 12px 20px;
			position: relative;
			background: #ffffff;
			border-radius: 3px;
		}
			.nav-sublist__item {
				padding: 9px 0;
				font-size: 13px;
				font-weight: 400;
			}
			.nav-sublist__item:not(:last-child) {
				border-bottom: 1px solid #e9ebee;
			}
				.nav-sublist__link:hover {
					color: #e01f1f;
				}




	
